@charset "utf-8";

/* CSS Document */



/*Defaults*/

html, body { height: 100%; width: 100%; position: relative; margin: 0; padding: 0; }


/*-----------------------------------------------------------*/

/*-------Defaults - These get copied into the admin.css------*/

/*-----------------------------------------------------------*/

body { background-color: #1A1A1A; font-size: 13px; color: #000; font-family: Arial,Helvetica,sans-serif; line-height: 18px; }



/* CSS Reset */

img { border: 0; } 

h1,h2,h3,h4,h5,h6,p,table,ul,ol { margin-top: 0; padding-top: 0; }



ul, ol, dl, p, table, pre { margin-bottom: 1em; }

	

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

	h1 { border-bottom: 2px dotted #CB9A34; font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; margin-bottom: 20px; margin-top: 0; padding-bottom: 10px; }

	h2 { color: #CB9A34; font-variant: small-caps; text-decoration: none; }

	h3 { color: #CB9A34; font-variant: small-caps; text-decoration: none; }

	h4 { font-size: 1.167em; line-height: 1.25; } /* 14pt */

	h5 { color: #CB9A34; font-size: 1em; line-height: 1.5; font-weight: bold; margin: 0 0 0.5em; }

	h6 { color: #fff; border-bottom: 1px dotted #fff; font-size: 13px; font-weight: bold; padding: 5px 0 5px 20px; margin: 0 0 10px; background: url(../images/flourish.png) left no-repeat; }



a { text-decoration: none; color: #000; font-weight: bold; }

a:hover, a:focus, a:active { text-decoration: underline; }



ul, ol, dd, blockquote {  }

ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

form { margin-bottom: 1em; }

legend { color: #111; }

hr { color: #fff; background-color: #fff; height: 1px; border: 0; border-bottom: 2px dotted #CB9A34; clear:both; }



.yellowtxt { color: #CB9A34; font-variant: small-caps; }





/*-----------------------------------------------------------*/





.layClear { clear: both;  font-size: 0px; height: 1px; line-height: 0px; margin-top: -1px; }



/* Elements */

body { padding: 15px 0 1px 0; }

#container { position: relative; width: 955px; margin: 0 auto; }



#header { position: relative; width: 955px; height: 166px; }

	

#user-toolsWrapper { position: absolute; top: 10px; right: 20px; z-index: 1000; }

	#user-tools { width: 300px; line-height: 24px; height: 24px; }

	#user-tools a { color: #fff; font-weight: normal; font-size: 11px; }



#topMenu { width: 940px; background-color: #ca9537; border-bottom: 1px solid #906926; height: 29px; position: relative; z-index: 1000; padding: 0 0 0 15px; }

	#topMenu ul { position: relative; list-style: none; margin: 0; padding: 0; }

	#topMenu ul li { position: relative; float: left; margin: 0; padding: 0 27px 0 18px; background: url(../images/flourish.png) right no-repeat; }

		#topMenu ul li.withOutBackground { background: none; }

	#topMenu ul li a { line-height: 29px; height: 29px; color: #fff; position: relative; display: inline-block; text-decoration: none; margin: 0; padding: 0; font-family: "trajan-pro-1","trajan-pro-2"; font-size: 17px; }

	#topMenu ul li a:hover { color: #fff; text-decoration: none; }

	#topMenu ul li a.hover { color: #fff; text-decoration: none; }

		#topMenu li ul { display: none; position: absolute; top: 29px; left: 0; width: 205px; background-color: #fff; border: 1px solid #000; }

		#topMenu li:hover ul, #layTopMenu li.over ul { display: block; background-color: #9bc315; }

			#topMenu li ul li { background-color: #fff; display: block; width: 205px; float: none; text-align: left; padding: 0; }		

			#topMenu li ul li a { font-family: Georgia,"Times New Roman",Times,serif; font-weight: normal; font-size: 14px; line-height: 20px; height: 20px; color: #333; border-bottom: 1px dotted #9EA3AA; background-color: #fff; float: none; display: block; padding: 5px 10px 5px 5px; margin: 0; width: 190px; text-align: left; text-transform: none; }

			#topMenu li ul li a.v65-pageAParent { color: #000; }

			#topMenu li ul li a.v65-selected { color: #000; }

			#topMenu li ul li a:hover { background-color: #ccc; color: #000; }

			

			#topMenu li.v65-home { display:none; }

			#topMenu li a.v65-pageAParent { color: #fff; }

			#topMenu li a.v65-selected { color: #fff; }

			

.subMenu { width: 935px; background: url(../images/background-submenu.png) repeat-x; overflow: hidden; height: 30px; padding: 0 0 0 20px; }

	.subMenu ul { position: relative; list-style: none; margin: 0; padding: 0; }

	.subMenu ul li { position: relative; float: left; margin: 0; padding: 0 28px 0 12px; background: url(../images/flourish.png) right no-repeat; }

		.subMenu ul li.withOutBackground { background: none; }

	.subMenu ul li a { line-height: 30px; height: 30px; color: #fff; position: relative; display: inline-block; text-decoration: none; margin: 0; padding: 0; font-family: "trajan-pro-1","trajan-pro-2"; font-size: 17px; }

	.subMenu ul li a:hover { color: #fff; text-decoration: none; }

	.subMenu ul li a.hover { color: #fff; text-decoration: none; }

	

	.subMenuPage { height: 31px; }

	

.contentWrapper { overflow: hidden; background-color: #fff; }

	#slider { width: 955px; height: 284px; background: #000; }

	

#socialMedia { position: absolute; top: 210px; font-size: 12px; right: 30px; color: #fff; background: #000; width: 210px; height: 230px; padding: 15px; border-radius: 10px; z-index: 999; filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }

	#socialMedia p { color: #fff; margin-bottom: 5px; }

	#socialMedia a { color: #fff; }

	

	#tweets { width: 210px; }

		#tweets a { color: #fff; font-weight: bold; }

		#tweets ul { list-style: none; margin: 0; padding: 0; }

		#tweets ul li { margin: 5px 0; padding: 0; font-size: 11px; line-height: 14px; }



.homepageContent { overflow: hidden; padding: 22px; background: #CA9537; }

	

.contentWrapperPage { background: url("../images/contentLeft.jpg") left center repeat-y #FFFFFF; overflow: hidden; width: 955px; }

	#contentSide { float: left; width: 263px; padding: 0 0 24px; }

		#contentSideText { padding: 10px; }

		#contentSideText p { color: #fff; }

		#contentSideText a { color: #fff; text-decoration: underline; }

	#content { float: right; width: 652px; padding: 25px 20px; }

	

	#contentWide { width: 915px; padding: 20px; }

	

#footer { width: 955px; height: 29px; overflow: hidden; }



#footerLinks { font-family: "trajan-pro-1","trajan-pro-2"; font-size: 14px; }

#footerLinks ul { list-style: none; margin: 0; padding: 0; text-align: center; line-height: 32px; height: 32px; }

#footerLinks ul li { display: inline; padding: 0 28px 0 12px; background: url(../images/flourish.png) right no-repeat; }

	#footerLinks ul li.withOutBackground { background: none; }

#footerLinks ul li a { color: #fff; }

		

#footerAuthor { text-align: center; width: 955px; margin: 1em auto; }

	#footerAuthor a { color: #323030; }

	#footerAuthor a:hover { color: #666; }

	#footerAuthor p{ font-size: 0.917em; }

		

/* -------------------------------------------------------------- 

   Blog Template

-------------------------------------------------------------- */

#blogContent { float: left; width: 525px; padding: 20px 25px 0 0; overflow: hidden; }

	#blogRightWrapper { float: right; width: 345px; padding: 20px 0 0 0; overflow: hidden; }

		#blogRightWrapper-Col1 { float: left; width: 160px; padding: 0 25px 0 0; overflow: hidden; }

		#blogRightWrapper-Col2 { float: left; width: 160px; padding: 0; overflow: hidden; }

		

		#blogRightWrapper ul { list-style: none; margin: 0; padding: 0; }

		#blogRightWrapper ul li { list-style: none; margin: 0 0 0.5em 0.5em; padding: 0; }

		

/* -------------------------------------------------------------- 

   Cellaring App

-------------------------------------------------------------- */

.cellaring-wrapper { padding: 20px; margin: 20px; border-top:1px solid #ccc; border-bottom: 1px solid #ccc; overflow: hidden; }

	.cellaring-vintage { display: none; }

	.cellaring-dropdowns { width: 100%; margin-bottom: 16px; }

	

	.cellaring-results { width:  550px; background: #eee; padding: 10px; margin-bottom: 16px; border-top: 1px solid #999; border-bottom: 1px solid #999; }

	.cellaring-results table { width: 550px; }

	.cellaring-results tr.result { display: none; }

	.cellaring-results th { padding: 4px; font-weight: bold; border-bottom: 1px solid #ccc; text-align: left; }

	.cellaring-results td { padding: 4px; text-align: left; vertical-align: top; }

	

/* -------------------------------------------------------------- 

   Print Template

-------------------------------------------------------------- */

#printBody { background-image: none; background-color: #FFF; margin: 0; padding: 0; }

#printWrapper { width: 700px; margin: 0 auto; }

	#printHeader { width: 700px; height: 150px; }

	#printContent { width: 700px; text-align: left; }	

	

	

/* -------------------------------------------------------------- 
   V65 Overrides
-------------------------------------------------------------- */
.v65-productStockMessage { display: none; }

/* Product Drilldown */
#v65-productWrapper { width: 672px; overflow: hidden; }

.productLeft {
	float: left;
	margin-right: 20px;
	width: 200px;
}

	#productDrilldownImage { text-align: center; width: 200px; }
	
	#productDrilldownImage img { max-width: 200px; }

#productDrilldownDesc { float: left; width: 430px; }
#productDrilldownDesc .v65-addToCart { width: 310px; }

.v65-productAddToCartPrice { float: left; font-weight: bold; line-height: 24px; margin: 0; overflow: hidden; padding: 0 5px 0 0; text-align: right; width: 50px; }

.v65-productAddToCartSKU { float: left; font-size: 0.95em; line-height: 24px; margin: 0; overflow: hidden; padding: 0 5px; width: 80px; }

.v65-socialMediaBar { background: none; border: 0px; margin: 0 0 1em; padding: 0; width: 300px; }

#productDrilldownVideo {  }

#v65-productSpecs { float: none; background-color: #111; padding: 10px; width: 180px; margin: 0; color:#fff; }
	.v65-productAttribute {  }
	.v65-productAttribute a { color: #fff; }
		#v65-productSpecs .v65-productAttributeLabel { float: none; display: inline; padding-right: 6px; text-align: left; width: auto; }
		#v65-productSpecs .v65-productAttributeValue { float: none; display: inline; line-height: normal; width: auto; }

#v65-productMedia { width: 180px; }


/* -----Modal Cart----- */
a#v65-toggleModalCart { display: block; background: url(../images/cart.png) no-repeat left; padding: 0 0 0 24px; }


/* -----Cart----- */
#v65-couponSummaryTable {
  width: 325px;
}

/*---------------------------------------------------------------------------*/
/*------- Buttons - This calls the button sprites from the local site -------*/
/*------- Use these styles to customize buttons if necessary ----------------*/
/*---------------------------------------------------------------------------*/


	/* OPTIONAL BUTTON STYLES regular button: */		
	button.defaultBtn { background: transparent url(../images/buttons/btn_sprite.gif) no-repeat right -100px; }
	button.defaultBtn span { background: transparent url(../images/buttons/btn_sprite.gif) no-repeat left top; }

	/* OPTIONAL BUTTON STYLES alt button: */		
	button.altBtn { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px; }
	button.altBtn span { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top; }

	/* OPTIONAL BUTTON STYLES modal button: */		
	button.modalBtn { background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat right -50px; }
	button.modalBtn span { background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat left top; }
		
	/* OPTIONAL BUTTON STYLES modal alt button: */		
	button.altModalBtn { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px; }
	button.altModalBtn span { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top; }	

	/* OPTIONAL BUTTON STYLES large button: */		
	button.largeBtn { background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat right -100px; }
	button.largeBtn span { background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat left top; }

	/* OPTIONAL BUTTON STYLES large button: */		
	button.altLargeBtn { background: transparent url(../images/buttons/btn_large_alt_sprite.gif) no-repeat right -100px; }
	button.altLargeBtn span { background: transparent url(../images/buttons/btn_large_alt_sprite.gif) no-repeat left top; }


	/* REQUIRED LINK BUTTON STYLES: */

	/* Link Button Normal */
	a.linkBtn { background: transparent url(../images/buttons/btn_sprite.gif) no-repeat right -100px; }
	a.linkBtn span { background: transparent url(../images/buttons/btn_sprite.gif) no-repeat left top; }

	/* Link ALT Button Normal */

	a.linkAltBtn {  background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px; }
	a.linkAltBtn span { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top;  }	

	/* Modal Link Button Normal */
	a.modalLinkBtn { background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat right -50px; }
	a.modalLinkBtn span { background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat left top; }

	/* Modal Link ALT Button Normal */
	a.modalLinkAltBtn { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px; }
	a.modalLinkAltBtn span { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top; }	

	/* Link Button Large */
	a.largeLinkBtn { background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat right -100px; }
	a.largeLinkBtn span { background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat left top; }

	.v65-productWrapper {
		border: 0;
	}

	.v65-product1Up .v65-product-title {
		font-size: 1.8em;
		font-variant: small-caps;
	}

	.v65-product1Up .v65-product-infoWrapper {
		width: 66%;
	}

	.v65-product1Up .v65-product-photo {
		width: 34%;
	}

	.v65-wine-specs-title {
		color: #CB9A34;
		font-size: 1.3em;
		margin-top: 0.5em;
		text-align: left;
    	font-variant: small-caps;
	}

	.v65-wine-specs .v65-product-attributeLabel,
	.v65-wine-specs .v65-product-attributeValue,
	.v65-product-media-thumbnail,
	.v65-product-media-title {
		width: initial;
	}

	.v65-product-media-title a {
		color: #fff;
	}

	.v65-product3Up .v65-product-photo img {
		max-width: 100%;
	}

	